<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="PostgreSQL - Wishurgift" uuid="92f468e1-0a91-4c00-ae4e-173badcf166d">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/postgres</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="Wishurgift - serveur" uuid="8b616a36-044b-45b4-935d-6773db7afef0">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://wishurgift.loquico.me:5432/wishurgift</jdbc-url>
    </data-source>
  </component>
</project>